# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-am
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Amharic language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1784914226
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 38185868
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-am
provides = libreoffice-am
depend = libreoffice-fresh
